/* RESET CORE CSS */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #163055;
  padding: 1rem;
  color: #163055;
  font-weight: 600;
}

/* MAIN WORK PLACE  */
#container {
  max-width: 700px;
  padding: 2rem 2rem;
  margin: 1rem auto;
  background-color: #f0eeef;
  border-radius: 30px;
  overflow: auto;
}

#title {
  font-size: 3rem;
  font-weight: 700;
  /* text-align: center; */
  text-transform: capitalize;
  margin-bottom: 2rem;
}

/* FORM */
.form-group>label {
  display: block;
  margin-bottom: 0.3rem;
  font-size: 1.5rem;
}

.form-group input {
  width: 100%;
  border-radius: 5px;
  border: 2px solid rgb(216, 215, 216);
  background-color: #f0eeef;
  padding: 0.5rem;
  height: 3rem;
  margin-bottom: 1rem;
  outline: none;
  font-size: 1.2rem;
  color: #163055;
}

#form {
  margin-bottom: 2rem;
}

#btn {
  width: 100%;
  height: 3.5rem;
  margin-top: 0.7rem;
  border-radius: 5px;
  border: none;
  background: #163055;
  color: #f0eeef;
  font-size: 1.3rem;
  font-weight: 700;
  cursor: pointer;
  box-shadow: inset -5px -5px 10px rgba(255, 255, 255, 0.1);
}

#btn:hover {
  background: #112542;
}

/* TABLE */

#table {
  max-width: 700px;
}

#table th {
  width: 40%;
  text-align: left;
  padding: 10px;
  background-color: #afc2dd;
  border-radius: 5px;
  font-size: 1.1rem;
}

#table td {
  width: 40%;
  text-align: left;
  padding: 10px;
  background-color: #d0d9e7;
  border-radius: 5px;
  font-size: 0.9rem;
}

#table td a {
  text-decoration: none;
  font-size: 1.1rem;
  color: #224272;
}

#table td a:hover {
  color: #112542;
}

/* MESSAGE COLOR */
.success,
.error {
  color: #fff;
  padding: 10px;
  margin: -7px 0 20px 0;
  border-radius: 5px;
}

.success {
  background-color: green;
}

.error {
  background-color: red;
}

/* CREATOR */
#creator {
  font-size: .7rem;
  text-align: center;
  color: #7f8b9c;
}

#creator a {
  color: #7f8b9c;

}